[ubuntu/lucid] lcd4linux 0.10.1~rc2-2ubuntu2 (Accepted)

Reinhard Tartler siretart at ubuntu.com
Tue Mar 16 13:40:41 GMT 2010

On Tue, Mar 16, 2010 at 14:04:34 (CET), Luca Falavigna wrote:

> Daniel Holbach ha scritto:
>>> lcd4linux (0.10.1~rc2-2ubuntu2) lucid; urgency=low
>>>   * debian/control: Add libssl-dev to build depends (LP: #538375)
>> To me this doesn't seem to be the right thing to do, for similar reasons
>> as in
>> 	https://launchpad.net/bugs/538718
>> Unfortunately I couldn't find out what the problem was myself. Can
>> anybody help?
> This could be related to LOCALMODLIBS incorrectly exporting -lssl.
> A related patch for totem, which fixed the same problem in Debian, can
> be found at [1], it needs to be adjusted for failing packages of course.
> [1]http://git.gnome.org/browse/totem/commit/?id=6d323117f05bdf74c3b9b0914beb393bb8c67874

I've fixed it in debian by updating python.m4 from the autoconf
archive. The detection for python > 2.5 was totally broken.

I've already requested a sync from debian in
https://bugs.launchpad.net/bugs/539546, which should fix this issue.

Reinhard Tartler, KeyID 945348A4

More information about the ubuntu-devel mailing list